<template>
	<view class="page">
		<navBar title="小程序使用指南" :back="true" color="black" background="white" />

		<view class="content">
			<view class="title">
				使用指南
			</view>
			<view class="p" v-for="i in 2">
				1、灯具装上后要注意维护，不能连续即开即关。可以时长检查，灯具装上后要注意维护，不能连续即开即关。可以时长检查。
			</view>
			<image src="/static/index/img1.png" mode=""></image>
		</view>
	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {

			}
		},
		onLoad(options) {},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>